map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f36e1f51-6578-454e-8b91-2852a5183f4b
  playerICName: Iris Softcoat
  playerOOCName: Amatiramasu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: Brock O-Lee
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: Hyoid Duncan
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: mouse (672)
  playerOOCName: AnAcceptableName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fdccb332-9ee3-4a78-8f9f-3fe0b01088d6
  playerICName: tarantula (343)
  playerOOCName: AnAcceptableName
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 27b7df66-cb0b-4847-bcb5-3ddc522620b7
  playerICName: Azra Koth
  playerOOCName: Azrakoth
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 382f2db7-653c-4018-9acf-9ea89d411210
  playerICName: Dross Lightbringer
  playerOOCName: bibbly10
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382f2db7-653c-4018-9acf-9ea89d411210
  playerICName: Illawarra Simus
  playerOOCName: bibbly10
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ddd583aa-d6bc-4717-8ff6-408434583f59
  playerICName: Remilia (832)
  playerOOCName: Bungleflarb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ddd583aa-d6bc-4717-8ff6-408434583f59
  playerICName: Melody Atkinson
  playerOOCName: Bungleflarb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ddd583aa-d6bc-4717-8ff6-408434583f59
  playerICName: mouse (672)
  playerOOCName: Bungleflarb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ddd583aa-d6bc-4717-8ff6-408434583f59
  playerICName: mouse (683)
  playerOOCName: Bungleflarb
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9d906720-72e6-4c2e-9f90-a7a102f6b9a3
  playerICName: Dustin Quirin
  playerOOCName: cannedplayer
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 242adf21-3aa3-4559-997f-c1cceb69a05c
  playerICName: Arthur Vinton
  playerOOCName: Cawfee
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4922ae21-ffc0-48eb-afef-53085d679efd
  playerICName: Plays-With-Fire
  playerOOCName: corbill
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3dd71dc7-4590-486f-a284-ba2c10ce5b68
  playerICName: Merlin Lightseeker
  playerOOCName: Derby
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 9e47bdab-38e2-4c6a-a6e3-dd419f01b036
  playerICName: Maria Sanchez
  playerOOCName: Doloxo
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: d2c2d19f-2c03-4f92-88a9-faa5a5211ab6
  playerICName: Norman Mauer
  playerOOCName: Dr_Snake_Oil
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: The River of Booze
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Hyoid Duncan
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: mouse (996)
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Hyoid Duncan
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: corgi puppy (198)
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: alien artifact
  playerOOCName: EgoandId
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Aileen Coates
  playerOOCName: Empress_Yndigo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Kaley Wattson
  playerOOCName: Evian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Gannon Watson
  playerOOCName: Evian
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 09e6ae04-5da4-452f-bb45-58148f197c03
  playerICName: John Betterson
  playerOOCName: frozik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Brick Hardmeat
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Scarfs-The-Donuts
  playerOOCName: Gabumon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antag: True
  antagPrototypes:
  - Zombie
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 34a7ef4a-3bc1-486e-acb7-a77b2f0a7aca
  playerICName: Patu Blondi
  playerOOCName: HurdyGutty
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 582570d4-0ea5-4bc1-bf0a-bb624fc65cb0
  playerICName: Jack Kramer
  playerOOCName: jackp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Renault (409)
  playerOOCName: Just_larry1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Hamlet (408)
  playerOOCName: Just_larry1
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Onasha-Onasha
  playerOOCName: Just_larry1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Pun Pun (MK-519)
  playerOOCName: Just_larry1
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1f17d9ca-073f-4b05-b59c-e91bcc05394b
  playerICName: Harry Larry
  playerOOCName: Lankiii_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 013b8352-344f-4c90-bf62-5d5ae062d9eb
  playerICName: July Cooper
  playerOOCName: Marsmannetje
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 95d90542-2ea5-4521-b3dd-27bc79d7d61d
  playerICName: Dusty Winter
  playerOOCName: olthyn
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d2107859-5b6f-4b42-9768-868f85a08072
  playerICName: Nephele Blackwitch
  playerOOCName: penguin_codest
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: Tako Renguan
  playerOOCName: RiceTea
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: Kane Sad
  playerOOCName: sad
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 9acbc7c2-4200-4a91-8821-f3ecfc51bab3
  playerICName: John Davis
  playerOOCName: Shroomerian
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4d24ee63-1cfc-43cd-be2a-b85c532d6275
  playerICName: Buys-The-Things
  playerOOCName: Sinjun
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1dc84c5-eecb-4a1a-ba50-8c64ee60f927
  playerICName: Walter (899)
  playerOOCName: TaintTangle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e1dc84c5-eecb-4a1a-ba50-8c64ee60f927
  playerICName: Kimura Cthulhu
  playerOOCName: TaintTangle
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 4bb0d960-1d0e-40f1-a64f-2ff01a30241a
  playerICName: Selene Wolfe
  playerOOCName: Thefeed
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 0671e72f-f015-491b-8670-1785573672b6
  playerICName: TwaNy Astrofoner
  playerOOCName: TwaNy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Booze-O-Mat
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Aspen Minteer
  playerOOCName: Ubaser
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 7489919e-dfb0-4e8d-af57-184ab0987493
  playerICName: Oliver
  playerOOCName: Uran235
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7489919e-dfb0-4e8d-af57-184ab0987493
  playerICName: tarantula (343)
  playerOOCName: Uran235
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Xenarachnis Maliphestus
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: Chance Fulton
  playerOOCName: Xamded
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 77fdf9c0-83d0-402c-a3e3-9f7020ae66f1
  playerICName: Amelie Mullings
  playerOOCName: yusquelle
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ad3c2a1d-34e2-4b75-aad7-94a37064be00
  playerICName: Bites You
  playerOOCName: zer0ps1
roundEndText: >2-

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]communicate, walk, excuse, name[/color]

  [color=White]Patu Blondi[/color] ([color=gray]HurdyGutty[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=green]Success![/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [color=White]Tako Renguan[/color] ([color=gray]RiceTea[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Chance Fulton, Quartermaster | [color=red]Failure![/color] (0%)




  [color=yellow]36% of the crew were turned into zombies.[/color]

  There were 2 initial infected:

  - [color=plum]Dustin Quirin[/color] ([color=gray]cannedplayer[/color]) was one of the initial infected.

  - [color=plum]John Davis[/color] ([color=gray]Shroomerian[/color]) was one of the initial infected.
server_id: wizards
server_name: vulture
roundId: 55116
endTick: 511757
duration: 01:18:31.9952880
fileCount: 383
size: 91354610
uncompressedSize: 408132795
endTime: 04:44:18.5162748
...
